Message: Using Qt4 to Build Geant4 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Using Qt4 to Build Geant4 

Forum: Installation and Configuration
Date: Dec 27, 12:48
From: Keith Sloan <Keith Sloan>

I am trying to use Geant4Py under FreeCAD 0.17 and at the point of the import I get a crash. As the FreeCAD version is built using Qt4 I am wondering if I need to also build Geant4 using Qt4, but it seems to build with Qt5.

How do I go about building Geant4 with Qt4?

Thanks

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Using Qt4 to Build Geant4   (Keith Sloan - Jan 01, 12:19)
(_ None: Re: Using Qt4 to Build Geant4   (php1ic - Jan 02, 02:46)
(_ None: Re: Using Qt4 to Build Geant4   (Keith Sloan - Jan 02, 08:41)
(_ Question: Re: Using Qt4 to Build Geant4   (Ben Morgan - Jan 04, 05:27)
(_ None: Re: Using Qt4 to Build Geant4   (Keith Sloan - Jan 04, 05:49)
1 None: Re: Using Qt4 to Build Geant4   (Keith Sloan - Jan 06, 08:52)
1 None: Re: Using Qt4 to Build Geant4   (php1ic - Jan 07, 03:51)
... 2 Message(s)
2 None: Re: Using Qt4 to Build Geant4   (Svetlana Shasharina - Jan 30, 06:07)
 Add Message Add Message
to: "Using Qt4 to Build Geant4"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]